Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 08:23:49 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">I think there should be an option given to the customer asking if they would like to replace the item under same price or can we proceed with the cancellation of the item,because the customer is at loss with this abrupt decision of cancelling the order.<div dir="auto">I hope there is scope of introducing such option. </div>
<div dir="auto">    Also compensating the refund amount saying that a discount was used while placing the order and so not fulfilling the refund back with the customer is not acceptable.<div dir="auto">   </div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Feb 2023, 8:20 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5748860</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer ,<br><br>Thank you for contacting us.<br> <br>We regret to inform you that the product (Fade Resistant Leggings with Elasticised Waistband) has been canceled from order No. (6806499335) due to our out of stock, so we have partially shipped your order and the order invoice has been amended. The order will be delivered within the specified time, and if you do not receive the order within the specified time, please contact us again in order to serve you to the fullest.<br><br>The refund amount is 0.17 due to the use of a discount code during the order.<br><br>Thank you for your cooperation and shopping with us.<br> <br>We apologize for any inconvenience and thank you for your patience.<br> <br>Feel free to contact us for further assistance.<br> <br>your friends<br>Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748860